gir1.2-gtkclutter-1.0_1.6.6-1_amd64.deb


Advertisement

Description

gir1.2-gtkclutter-1.0 - GObject introspection data for the GTK+ Clutter library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename gir1.2-gtkclutter-1.0_1.6.6-1_amd64.deb
Package name gir1.2-gtkclutter-1.0
Package version 1.6.6
Package release 1
Package architecture amd64
Package type deb
Category libs
Homepage http://www.clutter-project.org/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 3.35 KB
Installed size 26.00 KB
This package contains introspection data for the GTK+ Clutter widget.
It can be used by packages using the GIRepository format to generate
dynamic bindings.

Alternatives

Package Version Architecture Repository
gir1.2-gtkclutter-1.0_1.6.6-1_i386.deb 1.6.6 i386 Ubuntu Main
gir1.2-gtkclutter-1.0 - - -

Requires

Name Value
gir1.2-clutter-1.0 -
gir1.2-gtk-3.0 -
libclutter-gtk-1.0-0 >= 1.3.2
libgirepository-1.0-1 >= 1.41.4-1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package gir1.2-gtkclutter-1.0_1.6.6-1_amd64.deb
Source Package clutter-gtk

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gir1.2-gtkclutter-1.0 deb package:
    # sudo apt-get install gir1.2-gtkclutter-1.0

Files

Path
/usr/lib/x86_64-linux-gnu/girepository-1.0/GtkClutter-1.0.typelib
/usr/share/doc/gir1.2-gtkclutter-1.0/NEWS.gz
/usr/share/doc/gir1.2-gtkclutter-1.0/README
/usr/share/doc/gir1.2-gtkclutter-1.0/changelog.Debian.gz
/usr/share/doc/gir1.2-gtkclutter-1.0/copyright

Changelog

2015-10-13 - Michael Biebl <biebl@debian.org>
clutter-gtk (1.6.6-1) unstable; urgency=medium
* New upstream release.
2015-09-18 - Andreas Henriksson <andreas@fatal.se>
clutter-gtk (1.6.4-1) unstable; urgency=medium
* New upstream release.
* Update (build-)dependencies according to configure.ac changes:
- bump clutter to >= 1.23.7
- bump gtk+ to >= 3.8.0
2015-07-01 - Michael Biebl <biebl@debian.org>
clutter-gtk (1.6.2-1) unstable; urgency=medium
* New upstream release.
* Drop obsolete Conflicts/Replaces from pre-wheezy.
* Install typelib files into multiarch paths and mark gir1.2-gtkclutter-1.0
as Multi-Arch: same.
* Bump debhelper compatibility level to 9.
* Bump Build-Depends on libclutter-1.0-dev to (>= 1.22.3) as per
configure.ac.
* Bump Standards-Versiont to 3.9.6.
2014-09-22 - Andreas Henriksson <andreas@fatal.se>
clutter-gtk (1.6.0-1) unstable; urgency=medium
* New upstream release.
* Drop debian/patches/git-revert-prefer-gdk.patch
- now included in upstream release.
2014-09-10 - Andreas Henriksson <andreas@fatal.se>
clutter-gtk (1.5.4-2) unstable; urgency=medium
* Add debian/patches/git-revert-prefer-gdk.patch (Closes: #761009)
- backported from upstream git.
2014-09-03 - Michael Biebl <biebl@debian.org>
clutter-gtk (1.5.4-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 3.9.5.
* Bump Build-Depends on libclutter-1.0-dev to (>= 1.18) as per configure.ac.
2014-04-28 - Iain Lane <laney@debian.org>
clutter-gtk (1.5.2-2) unstable; urgency=medium
* Update watch file to catch all versions.
* autoreconf during the build.
2014-04-26 - Emilio Pozuelo Monfort <pochu@debian.org>
clutter-gtk (1.5.2-1) unstable; urgency=medium
* New upstream release.
2013-11-03 - Sjoerd Simons <sjoerd@debian.org>
clutter-gtk (1.4.4-4) experimental; urgency=low
* Build against experimental clutter
2013-08-27 - Michael Biebl <biebl@debian.org>
clutter-gtk (1.4.4-3) unstable; urgency=low
[ Laurent Bigonville ]
* debian/rules: Use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS to not
override hardening flags
* debian/control.in:
- Use canonical URL's for the Vcs-* fields
- Bump Standards-Version to 3.9.4 (no further changes)
[ Michael Biebl ]
* Upload to unstable.

See Also

Package Description
gir1.2-gtksource-3.0_3.18.2-1_amd64.deb gir files for the GTK+ syntax highlighting widget
gir1.2-gtkspell3-3.0_3.0.7-2_amd64.deb GObject introspection data for the GtkSpell library
gir1.2-gtop-2.0_2.32.0-1_amd64.deb gtop system monitoring library (gir bindings)
gir1.2-gucharmap-2.90_3.18.2-1ubuntu1_amd64.deb GObject introspection data for the Unicode browser widget library
gir1.2-gudev-1.0_230-2_amd64.deb libgudev-1.0 introspection data
gir1.2-gusb-1.0_0.2.9-0ubuntu1_amd64.deb GObject introspection data for libgusb
gir1.2-gweather-3.0_3.18.1-1ubuntu1_amd64.deb GObject introspection data for the GWeather library
gir1.2-gxps-0.1_0.2.3.2-1_amd64.deb GObject introspection data for the gxps library
gir1.2-harfbuzz-0.0_1.0.1-1build2_amd64.deb OpenType text shaping engine (GObject introspection data)
gir1.2-hud-2_14.10+16.04.20160415-0ubuntu1_amd64.deb typelib file for libhud2
gir1.2-hud-client-2_14.10+16.04.20160415-0ubuntu1_amd64.deb typelib file for libhud-client-2
gir1.2-ibus-1.0_1.5.11-1ubuntu2_amd64.deb Intelligent Input Bus - introspection data
gir1.2-ido3-0.1_13.10.0+15.10.20151002-0ubuntu1_amd64.deb Typelib file for libido3-0.1
gir1.2-isocodes-1.2_1.2.2-1_amd64.deb access of iso-codes data and translations - GObject introspection
gir1.2-javascriptcoregtk-4.0_2.10.9-1ubuntu1_amd64.deb JavaScript engine library from WebKitGTK+ - GObject introspection data
Advertisement
Advertisement